/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


td {
	line-height:18px;
	color:#444;
	font-size:12px;
}
a:link { font-size:11px; text-decoration:none; color:#000000; }
a:visited { font-size:11px; text-decoration:none; color:#555;}
a:hover {font-size:11px; text-decoration:none; color:red;}
a:active {font-size:11px; text-decoration:none; color:blue;}
/* º°µµ·Î ¼³Á¤ÇÏÁö¾Ê¾Æµµ ±âº»Ã¼·Î »Ñ·ÁÁö´Â ÆùÆ®½ºÅ¸ÀÏ */

.imgBorder{
 border: 1px solid #cdcdcd; 
}

.topQuick{
	padding-bottom:12px;
}

.leftMenuGradientBg{
	background-image: url(../images/1_Greeting_06.gif);
	background-repeat: no-repeat;	
}

/* ÅØ½ºÆ®css */
.style1 {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #797979;
}
.style2 {
	font-size: 11px;
	font-weight: bold;
	font-family: "µ¸¿ò";
	color: #000000;
}

.AB_navi_last {
	font-size: 11px;
	font-weight: bold;
	font-family: "µ¸¿ò";
	color: #000000;
}
.style3 {
	color: #5584c0;
	font-weight: bold;
}
.style4 {font-family: verdana}
.style5 {font-family: verdana; font-size: 11px; color: #5584c0; }
.style5_12blue {font-family: verdana; font-size: 12px; color: #5584c0; }
.style6 {
	font-size: 11px;
	font-family: "Verdana";
	color: #ffffff;
}
.style7 {
	font-size: 11px;
	line-height:14px;
	font-family: "Verdana";
}
.style8 {
	font-size: 11px;
	font-family: "µ¸¿ò";
}
.style9 {
    font-size: 11px;
	color: #fff;
	font-family: "Verdana";
	font-weight: bold;
}
.style10 {
    font-size: 13px;
	color: #5584c0;
	font-weight: bold;
}
.style11 {
    font-size: 11px;
	font-family: verdana;
	color: #5584c0;
	font-weight: bold;
}
.style12 {
    font-size: 11px;
	font-family: verdana;
	color: #333;
	font-weight: bold;
}

/* page_link_sitmap */
.sitemap:link {
		color: #5584c0;
		text-decoration: none;
		font-family: verdana;
	}
	.sitemap:visited {
		color:#5584c0;
		text-decoration: none;
		font-family: verdana;
	}
	.sitemap:hover {
		color:#d63d68;
		text-decoration: none;
		font-family: verdana;
	}
	.sitemap:active {
		color: blue;
		text-decoration: none;
		font-family: verdana;
	}

/*»ó´ÜÇÃ·¡½Ã ·¹ÀÌ¾î css*/
#naviagtionLayer {
	position:absolute;
	left:0px;
	top:59px;;
	width:1000px;
	height:172px;
	z-index:1;
}
